/*
 Theme Name:   tanaka-naika
 Description:  田中内科循環器内科クリニック
 Author:       株式会社ノイズ
 Author URI:   https://noith.co.jp/
 Template:     lightning
 Version:      Beta-1.0.0
*/
body {
	background: #F4EBF2;
	font-size:14.7px;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
	max-width: 960px;
	padding-left:0;
	padding-right:0;
}
.site-header {
	box-shadow: unset;
}
div#site-header-container {
	padding: 15px 0;
	justify-content: space-between;
}
.site-header--layout--nav-float .site-header-logo {
	width: fit-content;
}
p.header-info {
	font-size: 14px;
	text-align: right;
}
.site-header-logo, p.header-info {
	margin-bottom: 0;
}
.vk-mobile-nav-menu-btn {
	left: unset;
	right: 5px;
}
.main-section--col--two {
	width: calc(100% - 200px);
}
.sub-section--col--two {
	max-width: 175px;
}

.sub-section .widget {
	margin-bottom: 10px;
}
.menu-main-menu-container ,ul.footer-nav-list{
	background: #E7B3CF;
}
.menu-main-menu-container a ,ul.footer-nav-list a{
	color: #434343;
}
ul#menu-main-menu li a {
	border-bottom: 1px solid #E7C7D6;
	padding-left:22px;
	position:relative;
}
ul#menu-main-menu li.for-home a:before ,.footer-nav li.for-home a:before{
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background: url('img/icn_home.gif') no-repeat left center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 3px;
	margin: auto;
}
ul.wp-block-list.tsubuyaki-list {
	list-style: none;
	padding: 0;
	margin: 0;
	background: #ECE0E8;
}
ul.wp-block-list.tsubuyaki-list li {
	margin: 0;
}
ul.wp-block-list.tsubuyaki-list li a {
	padding: 7px;
	padding-left: 22px;
	display: block;
	border-bottom: 1px solid #CCC;
	position:relative;
	font-size: 14px;
}
ul.wp-block-list.tsubuyaki-list li:first-child a:before{
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background: url('img/icn_h_blog.gif') no-repeat left center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 3px;
	margin: auto;
}
ul.wp-block-list.tsubuyaki-list li:last-child a {
	border-bottom: none;
}

@media only screen and (max-width:650px){
	.main-section--col--two,.sub-section--col--two{
		max-width:unset;
		width:100%;
	}
	nav.footer-nav{
		display:none;
	}
}

.site-footer{
	font-size:14px;
}
ul.footer-nav-list{
	padding:8px 0;
}
.footer-nav li {
	padding: 0;
	margin-right: 10px;
}
.footer-nav li a {
	position: relative;
	display: block;
	padding: 4px;
}
.footer-nav li.for-home a {
	padding-left: 22px;
}
.footer-info p {
	margin: 0;
	text-align: right;
}
.footer-info .container {
	background: #FFF;
}
.container.site-footer-copyright {
	padding: 0;
	padding-top: 15px;
	background: #FFF;
}
.container.site-footer-copyright p {
	margin: 0;
	text-align: right;
}

/**/
.pc-only, .sp-none, .ssp-none ,.desktop-none{
	display: block;
}
span.pc-only, span.sp-none, span.ssp-none ,span.desktop-none{
	display: inline-block;
}
.note-only, .desktop-only, .tab-only, .sp-only, .ssp-only, .pc-none,
span.note-only, span.desktop-only, span.tab-only, span.sp-only, span.ssp-only, span.pc-none {
	display: none;
}
@media screen and (min-width: 980px) {
	.desktop-only {
		display: block;
	}
	span.desktop-only {
		display: inline-block;
	}
	.desktop-none,span.desktop-none{
		display:none;
	}
}
@media screen and (min-width: 769px) and (max-width: 980px) {
	.note-only {
		display: block;
	}
	span.note-only {
		display: inline-block;
	}
	.note-none,span.note-none {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.pc-only, .note-only ,span.pc-only, span.note-only {
		display: none;
	}
	.tab-only, .pc-none {
		display: block;
	}
	span.tab-only, span.pc-none {
		display: inline-block;
	}
}
@media screen and (max-width: 460px) {
	.sp-only {
		display: block;
	}
	span.sp-only {
		display: inline-block;
	}
	.sp-none,span.sp-none {
		display: none;
	}
}
@media screen and (max-width: 320px) {
	.ssp-only {
		display: block;
	}
	span.ssp-only {
		display: inline-block;
	}
	.ssp-none,span.ssp-none {
		display: none;
	}
}

h1.page-title,body.home h2.wp-block-heading{
	border: 1px solid #CCC;
	background: #F1E1EB;
	color: #1B1B1B;
	font-size: 16px;
	padding: 8px;
	padding-left: 30px;
	position: relative;
	margin-bottom: 20px;
}
h1.page-title:before ,body.home h2.wp-block-heading:before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background: url('img/icn_h_regist.gif');
	position: absolute;
	top: 0;
	bottom: 0;
	left: 7px;
	margin: auto;
}

h3.wp-block-heading ,body:not(.home) h2.wp-block-heading{
	border: 1px solid #9B9B9B;
	background: #ccd1ea;
	color: #1B1B1B;
	margin: 20px auto;
	font-size: 15px;
	padding: 8px;
}

.site-body {
	padding-top: 0;
	padding-bottom:0;
}

h2.topics-title {
	font-size: 15px;
	margin-block-end:unset!important;
	border:none;
	border-bottom:1px solid #CCC;
}
h2.topics-title:before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background: url('img/icn_h_information.gif');
	position: absolute;
	top: 0;
	bottom: 0;
	left: 7px;
	margin: auto;
}
ul.topics-list ,ul.medical-information{
	padding: 10px!important;
	max-height: 280px;
	overflow: auto;
	border: 1px solid #CCC;
	border-top:none;
	background: #FFF;
}
ul.topics-list li ,ul.medical-information li{
	border-bottom: 1px dashed #E7B3CF;
	padding: 5px!important;
}
ul.topics-list li ul li ,ul.medical-information li ul li{
	border:none;
	padding: 0!important;
}
ul.topics-list li:last-child,ul.medical-information li:last-child{
	border:none;
}
ul.topics-list li a,ul.topics-list li div,,ul.medical-information li a,,ul.medical-information li div{
	margin:0;
}
span.topics-title {
	font-weight: bold;
	font-size: 16px;
}
figure.wp-block-table:not(.no-style) table th,figure.wp-block-table:not(.no-style) table td{
	border-color: #721638;	
}
figure.wp-block-table:not(.no-style) table th {
	background: #faf1f0;
	color: #721638;
}
figure.wp-block-table:not(.no-style) table td{
	background:#FFF;
}
figure.wp-block-table.no-style th,figure.wp-block-table.no-style td{
	border:none;
}
figure.consultation-tbl table td {
	text-align: center;
}

body.home .map {
	display: block;
	aspect-ratio: 4 / 3;
}
body:not(.home) .map {
	display: block;
	aspect-ratio: 5 / 3;
}

.map iframe {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    display: block;
}
p.notes {
	font-size: 14px;
	text-align: center;
}
p.go-page-top {
	text-align: right;
	margin: 0 0 15px;
}

a:hover {
	color: #C10086;
}
ul.wp-block-list.inspection-items {
	padding-left: 40px;
}
ul.wp-block-list.inspection-items li{
	margin:0;
}

.medical-equipment-block {
	margin-bottom: 10px;
}
.medical-equipment-block figure.wp-block-image {
	margin-bottom: 10px;
	max-width: 200px;
}
.medical-equipment-block figure.wp-block-image:last-child {
	margin-bottom: 0;
}
.wp-block-columns.medical-equipment-block .wp-block-column {
	flex-basis: unset;
}
.medical-equipment-block .wp-block-column:first-child{
	width:60%;
}
.medical-equipment-block .wp-block-column:last-child{
	width:40%;
}

/**/
figure.wp-block-table {
	max-width: 100%;
	overflow: unset;
	word-break: break-all;
}
figure.wp-block-table.vaccination-tbl table th{
	background:#f1e1eb;
	border-color:#da70d6;
}
figure.wp-block-table.vaccination-tbl table td {
	background: unset;
	border-color:#da70d6;
}

.entry-body p.wp-block-paragraph:not(.normal) a {
	color: #008000;
	text-decoration: underline;
	text-decoration-color: #1B1B1B;
}

figure.academic-presentation table td {
	border: none;
	background-color: transparent!important;
}
figure.academic-presentation table td:first-child {
	white-space: nowrap;
}

/**/
.main-section>.vk_posts>.media.vk_post-col-lg-12 {
	padding: 0;
	border: none;
}
.main-section>.vk_posts>.media.vk_post-col-sm-12:first-child{
	border:none;
}

/**/
mark {
	background: unset;
}

/**/
figure.wp-block-table.academic-presentation table td {
	vertical-align: top;
}
figure.wp-block-table.academic-presentation table td:first-child{
	width:125px;
}